Tugger the SLUGger!SLUG Mailing List Archives

Re: [SLUG] corrupt woody base packages


This one time, at band camp, David Fitch wrote:
>Am I reduced to installing potato (off my cd which I know works)
>then "apt-get dist-upgrade"?  I'd rather not do this unless I
>really have to.

I don't guarantee that this is the answer, but woody is stil only frozen,
not stable, so there may be issues with the packages.  a dist-upgrade from
potato *will* work, however.

-- 
jaq@xxxxxxxxxxxxxx                        http://spacepants.org/jaq.gpg
<Balial> This port may thing it's fortified, butt I seem to be mounting
a pretty good assault